# README

## INFO

This is a simple tool to help with versioning software in a human readable semantic way.

## HUB REPO

Here is the hub.docker.com repo:

https://hub.docker.com/r/aztek/version-utils/
